Not Enough Items для Minecraft 1.4.7

Автор: Super User. Опубликовано в Моды для Minecraft 1.4.7

Not Enough Items для Minecraft 1.4.7 - 4.6 out of 5 based on 78 votes
Рейтинг:   / 78
ПлохоОтлично 

Not Enough Items - это мод для Minecraft 1.4.7, который по сути является полным клоном TooManyItems, только с немного более расширенными возможностями. Так NEI содержит помимо функций TMI, еще и книгу рецептов, что очень удобно и позволяет использовать мод не только для читерства. Еще одним важнейшим преимуществом Not Enough Items является удобный поиск, а это очень важно когда нужно найти определенный блок среди сотен других.

СКАЧАТЬ ФАЙЛ

Как установить мод для Minecraft?

Спасибо, что прочитали новость про Not Enough Items для Minecraft 1.4.7, в этом же разделе вы можете найти другие Моды для Minecraft 1.4.7, а на главной все для Майнкрафт версий 1.5.2, 1.5.1 - не забудьте оставить комментарий! ;)

Комментарии  

Кеша
+2 #5 Кеша 05.10.2013 14:01
Мод есть многофункционал ьный. Так, что каждый может решить для чего он нужен! Удалять сразу его не надо, стоит изучить все, тем более что поиск, вот что самое функциональное.
Цитировать
Пранк
+3 #4 Пранк 04.10.2013 16:14
Лично я поставил данный мод не только из-за читерства, гл именно из-за поиска. Так, что стоит именно ним пользоваться, и тогда будет максимальная польза.
Цитировать
Ролко
+2 #3 Ролко 04.10.2013 15:22
Поиск по истине самое лучшее. Все же можно легко найти любой блок. Скажу, что мне такого не хватало, есть полная свобода действий, про такое давно мечтал.
Цитировать
Кунин
+2 #2 Кунин 30.09.2013 19:35
Да поиск это что-то с чем-то! Теперь находит не просто фразу, уже нужный файл. Так, что мне кажется, что это будет проще. А вот на счет установки, как всегда.
Цитировать
Сеня
+2 #1 Сеня 25.09.2013 18:33
Поиск крайней удобный. Так, что-то найти, то не займет много труда, я думаю что многие только из-за него и устанавливают данный мод! Все таки заметите, как после установки станет проще играть!
Цитировать
Добавить комментарий